body { background: #6e90a6; color: #333; padding-bottom: 5em;}
a { color: #6e90a6; }
a:hover { text-decoration: none; }

h1 { color: #6e90a6; font-size: 200%; margin-bottom: 1em; }
h2 { color: #6e90a6; }

.container { width: 960px !important; }
.btn-default { border-radius: 0; background: #f8b4ba; border: none; color: #4c6473; }
.btn-default:hover { background: #faa0a9; }


header { display: block; margin: 30px 0; }
header ul.nav { background: #fff; margin-top: 2.6em; margin-right: -20px; padding: .5em 0; }
header ul.nav li { background: #fff; border-left: 1px solid #6e90a6; }
header ul.nav li:first-child { border: none; }
header ul.nav li a { border-radius: 0px; }
header ul.nav li.active a { background: #fff; color: #f8b4ba; font-weight: bold;}
header ul.nav li.active a:hover { background: #fff; color: #f8b4ba; }

header .social { margin-top: 1.5em; margin-right: -20px; }
header .social a { margin-left: 2em; }

.white { background: #fff; margin-bottom: 2em; box-shadow: 0px 2px 2px rgba(0,0,0,0.2); }

.cta-main { padding-top: 1em; padding-bottom: 1em; margin-top: 4em; font-size: 120%;}
.cta-main h1{margin-top:0;}
.cta-main .btn-default { font-size: 120%; }

.cta-box { padding-bottom: 1em; }
.cta-box .inner { padding-bottom: 1em; }
.cta-box h2 { font-size: 150%; }
.cta-box p { width: 70%; }
.cta-box.middle { margin: 0 119px;  }
.cta-box.benefits { background: #fff url(../i/icon-benefits.png) 95% 5em no-repeat; }
.cta-box.testimonials { background: #fff url(../i/icon-testimonials.png) 95% 5em no-repeat; }
.cta-box.faq { background: #fff url(../i/icon-faq.png) 95% 5em no-repeat; }

.cta-stockists { padding: 1em 0 .7em 0; font-size: 120%; margin: 2em 0; }
.cta-stockists p { padding: 0 2em;  }
.cta-stockists a.btn-default { width: 20%; position: absolute; top: 0; right: 0; height: 100%; line-height: 240%; font-size: 110%;}

.content-main { padding-bottom: 0em; margin-top: 4em; }
.content-main h1 { font-size: 250%; }

.testimonial { padding-bottom: 2em; }

.side-dark { background: #4C6473; height: 100%;  color: #fff; }
.side-dark h2 { color: #f8b4ba; margin-bottom: 1em; }
.side-dark hr { opacity: 0.3; }
.side-dark a { color: #fff; }
p.fact { font-size: 120%; }

#contact_form form{margin:0 0 0 50px;}
#contact_form input{margin:0 0 20px 0;}
#contact_form label{margin:0 20px 0 0; display: block; float:left; width:75px; text-align: right;}

footer { display: block; margin: 30px 0; padding: 2em 0; color: #fff; margin: 3em 0; }
footer img { float: left; margin-right: 2em; }
footer p { margin-top: 3em; }

.thumb { width: 49%; display: inline-block; margin: 0 0 1em 0; padding: 0; vertical-align: top; }
.thumb img { margin-bottom: 0.7em;}
.thumb p { max-width: 180px; color: #333; }

/* Responsive Vids */
.flex-video { position: relative; padding-top: 25px; padding-bottom: 67.5%; height: 0; margin-bottom: 16px; overflow: hidden; }
   
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
   
.flex-video iframe,
.flex-video object,
.flex-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) { .flex-video { padding-top: 0; }
  }
